View Single Post
Old 27 May 2006, 18:49   #2
Registered User
thomas's Avatar
Join Date: Jan 2002
Location: Germany
Posts: 5,603
For displaying GlowIcons, you need icon.library version 44 as it comes with OS3.5 or OS3.9. There is no way to display these icons on a pre-3.5 system.

(Actually the word GlowIcons is not correct. GlowIcons can as well be stored as NewIcons. The "Glow" is just a drawing style. You better call them "OS3.5/3.9 icons".)
thomas is offline  
Page generated in 0.04639 seconds with 9 queries